name = "Controlify (Controller support)"
filename = "controlify-2.5.2+1.21.11-neoforge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/DOUdJVEm/versions/2Qyt7ArH/controlify-2.5.2%2B1.21.11-neoforge.jar"
hash-format = "sha512"
hash = "cdccc795cc3a1e490f9f1ea537def61d52a6be2f5ac8648115e68e6911828cf5960271144c2d114b06b292e6650c10c689c6abda32e6379ca79e3f40dc22620a"

[update]
[update.modrinth]
mod-id = "DOUdJVEm"
version = "2Qyt7ArH"
